/* ================================================ */
/* CSS for control sap.ui.commons/Pagniator.control */
/* SAP-HCB Theme                                    */
/* ================================================ */

.sapUiPag {
	font-size: @sapUiDesktopFontSize;
}

.sapUiPagPage {
	font-size: @sapUiDesktopFontSize;
}

.sapUiPagBack {
	background-image: url(img/paginator/arrow_previous.gif);
}

.sapUiPagForward {
	background-image: url(img/paginator/arrow_next.gif);
}
